Package: groovy.org.codenarc.rule.naming

## [Groovy] Class ConfusingMethodNameRule

- groovy.org.codenarc.rule.naming.ConfusingMethodNameRule

- This rule traps the condition where two methods or closures differ only by their capitalization.

  Authors:
    Hamlet D'Arcy
    Hubert 'Mr. Haki' Klein Ikkink

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority